PTS_QUIT(1)

NAME
pts quit - Exit from pts interactive mode

SYNOPSIS
pts quit << [-cell] <cell name >>> [-noauth] [-force]

pts q << [-c] <cell name >>> [-n] [-f]

DESCRIPTION
The pts quit command exits from pts interactive mode. The command can be run from the command line or interactively, but on the command line it does nothing and is therefore of questionable utility.

CAUTIONS
Prior to OpenAFS 1.4.5 and OpenAFS 1.5.23, the pts quit command was only available on Unix or Linux and when OpenAFS was compiled with the supergroups option (disabled by default). As of OpenAFS 1.4.5 and 1.5.23, it is always available.

OPTIONS
Although they have no effect, pts quit takes the following standard pts options:

-cell <cell name>
    Names the cell in which to run the command. For more details, see the pts(1) manpage.

-force
    Enables the command to continue executing as far as possible when errors or other problems occur, rather than halting execution at the first error.

-noauth
    Assigns the unprivileged identity anonymous to the issuer. For more details, see the pts(1) manpage.

OUTPUT
This command produces no output.

EXAMPLES
Here is an example of a pts interactive session:

   % pts interactive
   pts> quit
   %

SEE ALSO
the pts(1) manpage, the pts_interactive(1) manpage

COPYRIGHT
Copyright 2007 Jason Edgecombe <jason@rampaginggeek.com>

This documentation is covered by the IBM Public License Version 1.0. This man page was written by Jason Edgecombe for OpenAFS.